<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Magnificent Ms. Marvel</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/Magnificent-Ms-Marvel-2019-12/digital-comic/821819</Web>
  <Volume>2019</Volume>
  <Summary>When Ms. Marvel’s newest nemesis goes after one of her old ones, Kamala will have to choose between saving her enemy...and saving her father.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821819], [RELDATE:2020-02-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
